librte_raw_ifpga.so.23 librte-raw-ifpga23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
#MISSING: 22.11# EXPERIMENTAL@EXPERIMENTAL 21.08
 rte_pmd_ifpga_cleanup@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_cleanup@EXPERIMENTAL 21.08
 rte_pmd_ifpga_get_dev_id@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_get_dev_id@EXPERIMENTAL 21.08
#MISSING: 22.11# rte_pmd_ifpga_get_pci_bus@EXPERIMENTAL 21.08
 rte_pmd_ifpga_get_phy_info@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_get_phy_info@EXPERIMENTAL 21.08
 rte_pmd_ifpga_get_property@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_get_property@EXPERIMENTAL 21.08
 rte_pmd_ifpga_get_rsu_status@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_get_rsu_status@EXPERIMENTAL 21.08
 rte_pmd_ifpga_partial_reconfigure@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_partial_reconfigure@EXPERIMENTAL 21.08
 rte_pmd_ifpga_reboot_try@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_reboot_try@EXPERIMENTAL 21.08
 rte_pmd_ifpga_reload@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_reload@EXPERIMENTAL 21.08
 rte_pmd_ifpga_set_rsu_status@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_set_rsu_status@EXPERIMENTAL 21.08
 rte_pmd_ifpga_stop_update@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_stop_update@EXPERIMENTAL 21.08
 rte_pmd_ifpga_update_flash@DPDK_23 22.11
#MISSING: 22.11# rte_pmd_ifpga_update_flash@EXPERIMENTAL 21.08
# INFO: this library exports no symbols, essentially it is a driver that
# registers itself on load and is then only driven by callbacks.
